@media only screen and (max-width: 767px) { 
.m-bx-col-1 { width: 100%; }
.m-bx-col-2 { width: 50%; }
.m-bx-col-3 { width: 33%; }
.m-bx-col-4 { width: 25%; }

.bx-col-1 { width: 100%; margin: auto; overflow: hidden; }
.bx-col-2 { width: 95%; margin: auto; overflow: hidden; }
.bx-col-3 { width: 95%; margin: auto; overflow: hidden; }
.bx-col-4 { width: 95%; margin: auto; overflow: hidden; }
.bx-col-10 { width: 95%; margin: auto; overflow: hidden; }
.bx-col-20 { width: 95%; margin: auto; overflow: hidden; }
.bx-col-30 { width: 95%; margin: auto; overflow: hidden; }
.bx-col-40 { width: 95%; margin: auto; overflow: hidden; }
.bx-col-60 { width: 95%; margin: auto; overflow: hidden; }
.bx-col-70 { width: 95%; margin: auto; overflow: hidden; }
.bx-col-80 { width: 95%; margin: auto; overflow: hidden; }
.bx-col-90 { width: 95%; margin: auto; overflow: hidden; }

.body-inner .section .section-bx-container .bx-container .image-container { justify-content: center !important; }
.section-container .section-bx-container { margin-bottom: 10px; }
}
@media only screen and (max-width: 767px) and (orientation: landscape) { 
}
@media only screen and (max-width: 600px) { 
}

/* iPad  */
/* @media only screen and (max-device-width: 1024px) and (orientation:landscape) , only screen and (max-width: 1024px)  */